cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

Oneagent Support for RHEL 5.11 x86-32 bit

y_buccellato
Advisor

I was looking at the compatibility matrix, from my understanding RHEL 5.11 is not included


Red Hat Enterprise Linux5.4+5, 6.xx86-64, x86
Red Hat Enterprise Linux6.9+, 7.x, 8.xs390x
Red Hat Enterprise Linux7.x, 8.xppc64le, x86-64
Red Hat Enterprise Linux CoreOS4.x3x86-64


am I understanding right?


Thank you for your time

4 REPLIES 4

Julius_Loman
Leader

It is supported. 5.4+ means every minor release of RedHat 5 from 5.4, including the last version 5.11. There are some limitations - SELINUX is not supported and must be disabled when Oneagent is installed.

TEMPEST a.s., Slovakia, Dynatrace Master Partner

Thank you Julius, I was wrong, now I'm not anymore 🙂

Tomasz_Gajger
Dynatrace Pro
Dynatrace Pro

Hi Yann,

"5.4+" means that RHEL 5 is supported starting from minor release 4 upwards, so 5.11 is currently supported.

Please note however that support for installation on 32-bit architecture will soon be removed, OneAgent 1.197 will be the last to support it. Please refer to https://www.dynatrace.com/support/help/shortlink/eos-announcements#upcoming-operating-systems-suppor... for further information.

Regards,

Tomasz

Thank you, have a nice day!